MediaWiki:Common.css: Difference between revisions

From Infektiopedia
imported>Maximilian.schons@uk-koeln.de
No edit summary
imported>Maximilian.schons@uk-koeln.de
No edit summary
Line 16: Line 16:
     display: none;
     display: none;
}
}
/*Anpassung Styling Seite generell*/


#bs-breadcrumb-rootnode{
#bs-breadcrumb-rootnode{
display:none;
display:none;
}
.toctitle  {
    display: none;
}
h2{
    padding: 0.2em;
    font-size: 2.2rem;
    font-weight: 500;
    margin-top: 2em;
    margin-bottom: 0.9375rem;
    background: none;
    border-bottom: 5px solid #d11520;
    border-left: 5px solid #d11520;
    border-top: none;
    border-right: none;
}
h3 {
    border-bottom: 1px solid #333333;
    margin-top: 1.2em;
}
h6 {
    margin-top: 1.7em;
}
}

Revision as of 12:09, 11 June 2021

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


/* Allow limiting of which header levels are shown in a TOC;
   <div class="toclimit-3">, for instance, will limit to
   showing ==headings== and ===headings=== but no further
   (as long as there are no =headings= on the page, which
   there shouldn't be according to the MoS).
 */
.toclimit-2 .toclevel-1 ul,
.toclimit-3 .toclevel-2 ul,
.toclimit-4 .toclevel-3 ul,
.toclimit-5 .toclevel-4 ul,
.toclimit-6 .toclevel-5 ul,
.toclimit-7 .toclevel-6 ul {
    display: none;
}

/*Anpassung Styling Seite generell*/

#bs-breadcrumb-rootnode{
	display:none;
}

.toctitle  {
    display: none;
}

h2{
    padding: 0.2em;
    font-size: 2.2rem;
    font-weight: 500;
    margin-top: 2em;
    margin-bottom: 0.9375rem;
    background: none;
    border-bottom: 5px solid #d11520;
    border-left: 5px solid #d11520;
    border-top: none;
    border-right: none;

}

h3 {
    border-bottom: 1px solid #333333;
    margin-top: 1.2em;
}

h6 {
    margin-top: 1.7em;
}